<!--Contains the page that would allow a person to create a new book review-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create a Review</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to List</a>
        </nav>
    </header>
    <main>
        <div class="book-review-form">
            <form method="post">
                <p>
                    <label for="title">Title</label>
                    <input type="text" required id="title">
                </p>
                <p>
                    <label for="authors">Authors</label>
                    <input type="text" required id="authors">
                </p>
                <p>
                    <label for="summary">Summary</label>
                    <textarea required id="summary"></textarea>
                </p>
                <p>
                    <label for="review">Review</label>
                    <textarea required id="review"></textarea>
                </p>
                <div>
                    <button>
                        Submit
                    </button>
                </div>
            </form>
        </div>
    </main>
    <footer>
        <div>
            Copyright 2022 by Zepp
        </div>
        <p>
            This is my site that contains all of my book reviews that you can read to see if you'd like that book
        </p>
    </footer>
</body>
</html>